@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΚΑΤΕΒΑΖΕΙ M3U8 PLAYLIST ΡΟΗ ΒΙΝΤΕΟ ΑΠΟ ΤΟ ΔΙΑΔΙΚΤΥΟ ΜΕ ΤΟ FFMPEG 
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 

pushd "%cd%"
cd /D ..\../finalFFmpegScripts/Q/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"

:Restart
echo.
echo Θα κατεβάσω το Βιντεο της m3u8 playlist που θα κάνεις επικόλληση την Διευθυνση της ως όρισμα.
echo.
set /p input="Επικολλήστε την Διεύθυνση με την m3u8 playlist: "
echo.
call "%appp%\vid1Download-FFmpeg.bat" "%input%"
endlocal
popd
